@import url(https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap);body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    margin: 0
}

code {
    font-family: source-code-pro,Menlo,Monaco,Consolas,Courier New,monospace
}

#root.row {
    margin-left: 0!important;
    margin-right: 0!important
}

.visuallyhidden {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.gs-category {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;    
    justify-content: space-between;
    margin-top: 1rem;
    max-width: 100%;
    width: 100%
}

.gs-category-header,.gs-popular {
    border-radius: 8px
}

.gs-category-header {
    align-content: center;
    align-items: stretch;
    background: linear-gradient(140deg,#093566,#1a508f);
    color: #fff;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: .5rem .5rem 0;
    min-width: calc(33% - 1rem);
}

.gs-category-header h1 {
    font-size: 4rem;
    font-weight: 600;
    margin: 0;
    padding: 1rem 2rem
}

.gs-category-icon {
    font-size: 5rem;
    margin: 0;
    padding: 1rem 0 0 2rem
}

.gs-category-content {
    display: flex;
    flex-basis: 66%;
    flex-direction: column;
    flex-grow: 100
}

.gs-category-popular {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%
}

.gs-category-header .gs-category-list {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: menulist;
    animation-name: menulist;
    display: flex;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1
}

.gs-category-list ul {
    font-size: 1.4rem;
    list-style: none;
    margin: 0;
    padding: 2rem 0;
    width: 100%
}

.gs-category-list ul li {
    display: flex;
    padding: .4rem 2rem;
    position: relative
}

.gs-category-list ul li:focus-within,.gs-category-list ul li:hover {
    background: #093566
}

.gs-category-list ul li:focus-within {
    box-shadow: 0 0 0 5px #f6bf35
}

.gs-category-list ul li:focus-within svg,.gs-category-list ul li:hover svg {
    color: #f6bf35;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: all .2s
}
.gs-category-list ul li:focus-within i,.gs-category-list ul li:hover i {
    color: #f6bf35;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: all .2s
}

.gs-category-list ul li a {
    color: #fff;
    list-style: none;
    margin: 0 1rem;
    outline: none!important;
    padding: 0;
    text-decoration: none
}

.gs-category-list ul li a:before {
    bottom: 0;
    content: "";
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
    z-index: 1
}

.gs-category-list ul li i {
    line-height: inherit
}

.gs-category-menu {
    display: flex;
    flex-direction: row;
    min-width: 100%;
    width: 100%
}

.gs-caticon {
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: iconfade;
    animation-name: iconfade;
    min-width: 36px;
    text-align: center
}

#gs-category-button {
    align-content: center;
    align-items: center;
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    color: #fff;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    flex-grow: 100;
    flex-wrap: nowrap;
    justify-content: space-between;
    min-height: 3rem;
    transition: all .3s
}

#gs-category-button:hover {
    background: #0000002b;
    transition: all .3s
}

.gs-category-menu-text {
    color: #fff;    
    font-weight: 700;
    line-height: 2rem
}

.gs-category-menu-text svg.fa-bars {
    display: inline-block
}

.gs-category-menu-text svg.fa-circle-xmark,.gs-category-menu-text.open svg.fa-bars {
    display: none
}

.gs-category-menu-text.open svg.fa-circle-xmark {
    display: inline-block
}

.gs-category-menu-text svg {
    color: #f6bf35;
    height: 20px;
    padding: 0 1.5rem 0 2rem
}

.gs-category-menu-text i.fa-bars {
    display: inline-block
}

.gs-category-menu-text i.fa-circle-xmark,.gs-category-menu-text.open i.fa-bars {
    display: none
}

.gs-category-menu-text.open i.fa-circle-xmark {
    display: inline-block
}

.gs-category-menu-text i {
    color: #f6bf35;
    height: 20px;
    padding: 0 1.5rem 0 2rem
}



.gs-category-header .gs-category-menu-arrow {
    padding: 1rem;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all .3s ease-in-out
}

.gs-category-header .gs-category-menu-arrow.open {
    padding: 1rem;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all .3s ease-in-out
}

.gs-category-header .gs-category-menu-arrow svg {
    height: 28px
}

.gs-category-header .gs-category-menu-arrow i {
    height: 28px
}
.gs-popular {
    flex-basis: 10%;
    flex-shrink: 0;
    margin: .5rem;
    min-width: 90px;
    padding: 1.5rem;
    position: relative
}

.gs-popular.intro {
    background: #f6bf35;
    color: #444;
    display: flex;
    flex-direction: column;
    flex-grow: 100;
    justify-content: flex-end
}

.gs-popular.intro h2 {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0
}

.gs-popular.intro h2 .gs-popular-text {
    font-size: 2.75rem;
    font-weight: 700
}

.gs-popular.intro h2 .gs-popular-subtext {
    font-size: 1.35rem;
    font-weight: 700;
    line-height: 1.75rem
}

.gs-popular.link {
    align-items: flex-start;
    background: #0a5066;
    background: linear-gradient(140deg,#0a5066,#026e57);
    color: #fff;
    display: flex;
    flex-direction: column;
    flex-grow: 100;
    flex-wrap: nowrap;
    justify-content: space-between;
    min-height: 15rem;
    overflow: hidden;
    position: relative
}

.gs-link-text {
    font-size: 1.6rem;
    font-weight: 700
}

.gs-popular.link:focus .gs-hover-text,.gs-popular.link:focus-within .gs-hover-text,.gs-popular.link:hover .gs-hover-text {
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: all .4s ease-in-out
}

.gs-popular.link:focus .gs-link-text,.gs-popular.link:focus svg,.gs-popular.link:hover .gs-link-text,.gs-popular.link:hover svg {
    opacity: 0;
    transition: opacity .2s ease-in
}

.gs-popular.link:focus .gs-link-text,.gs-popular.link:focus i,.gs-popular.link:hover .gs-link-text,.gs-popular.link:hover i {
    opacity: 0;
    transition: opacity .2s ease-in
}

.gs-popular.link:focus-within {
    box-shadow: 0 0 0 5px #f6bf35
}

.gs-popular.link svg {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: iconslide;
    animation-name: iconslide;
    color: #f6bf35;
    display: block;
    flex-grow: 1000;
    height: 36px;
    margin-bottom: 1rem;
    margin-top: 0;
    max-height: 4rem;
    min-height: 2rem;
    width: auto!important
}

.gs-popular.link i {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: iconslide;
    animation-name: iconslide;
    color: #f6bf35;
    display: block;
    flex-grow: 1000;
    height: 36px;
    margin-bottom: 1rem;
    margin-top: 0;
    max-height: 4rem;
    min-height: 2rem;
    width: auto!important
}
.gs-popular.link a {
    color: #fff;
    display: block;
    font-weight: 700;
    opacity: 1;
    outline: none!important;
    text-decoration: none;
    transition: opacity .2s ease-in
}

.gs-popular.link a:before {
    bottom: 0;
    content: "";
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
    z-index: 1
}

.gs-popular.link .visuallyhidden {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.gs-hover-text {
    background: #0f1d4c;
    background: linear-gradient(140deg,#0f1d4c,#254b78);
    display: flex;
    -webkit-filter: blur(10px);
    filter: blur(10px);
    font-size: 1.2rem;
    height: 100%;
    left: 0;
    line-height: 1.75em;
    max-width: 100%;
    opacity: 0;
    padding: 1.5rem;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: translate3d(0,-10%,0);
    transform: translate3d(0,-10%,0);
    transition: all .5s ease-in;
    width: auto
}

.gs-category-links ul {
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0
}

.gs-category-links ul,.gs-category-links ul li {
    align-items: stretch;
    display: flex;
    flex-direction: row
}

.gs-category-links ul li {
    background: #fff;
    border: .125rem solid #ddd;
    border-radius: 8px;
    flex-basis: 100%;
    flex-grow: 100;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin: .5rem .5rem 0;
    min-height: 5rem;
    min-width: 240px;
    position: relative;
    transition: all .3s
}

.gs-category-links ul li:focus-within,.gs-category-links ul li:hover {
    background: #093566;
    background: linear-gradient(140deg,#093566,#1a508f);
    box-shadow: 0 0 0 5px #f6bf35;
    transition: all .5s
}

.gs-category-links .gs-link-icon {
    align-items: center;
    background: #f1f1f1;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    margin: 0 1rem 0 0;
    min-height: 100%;
    overflow: hidden;
    transition: all .5s;;
	width: 4rem;
}

.gs-category-links ul li:focus-within .gs-link-icon,.gs-category-links ul li:hover .gs-link-icon {
    background: #f6bf35;
    background: linear-gradient(140deg,#f6bf35,#b98a16);
    display: flex;
    margin: 0 1rem 0 0;
    transition: all .5s
}

.gs-category-links .gs-link-icon svg {
    color: #093566;
    font-size: 2rem;
    margin: 0 auto;
    max-height: 2.25rem;
    padding: 1.25rem;
    width: 2.5rem!important
}

.gs-category-links .gs-link-icon i {
    color: #093566;
    font-size: 2rem;
    margin: 0 auto;
    max-height: 2.25rem;
    /* padding: 1.25rem; */
    /* width: 2.5rem!important */
}

.gs-category-links ul li:focus-within .gs-link-icon svg,.gs-category-links ul li:hover .gs-link-icon svg {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: iconpop;
    animation-name: iconpop
}

.gs-category-links ul li .button {
    background-color: #093566;
    color: #fff;
    display: inline-block;
    font-size: .8rem;
    margin-right: .5rem;
    padding: .25rem .5rem
}

.gs-category-links ul li a {
    align-items: center;
    color: #444;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    font-weight: 400!important;
    justify-content: flex-start;
    margin: 1rem 2rem 1rem .5rem;
    text-decoration: none
}

.gs-category-links ul li:focus-within a,.gs-category-links ul li:hover a {
    color: #fff;
    font-weight: 400!important;
    outline: none!important;
    text-decoration: none
}

.gs-category-links ul li a:before {
    bottom: 0;
    content: "";
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
    z-index: 1
}

.gs-category-links ul li a:hover {
    font-weight: 400!important
}


@media only screen and (min-width: 992px)
{
  .gs-category-header 
	{
		max-width: calc(33% - 1rem);
	}
}

@media only screen and (max-width: 1024px) and (min-width:769px) {
    .gs-popular {
        flex-basis:35%;
        min-width: 120px
    }
	
	.gs-category-header 
	{
		max-width: calc(33% - 1rem);
	}
}

@media only screen and (max-width: 768px) and (min-width:600px) {
    .gs-category {
        flex-direction:column;
        margin-top: 0;
        padding: 1rem
    }

	

    .gs-category-popular {
        margin-top: .5rem
    }

    .gs-popular {
        display: flex;
        flex-basis: 35%!important;
        flex-direction: column;
        min-width: 120px!important
    }
}

@media only screen and (max-width: 599px) {
    .gs-category {
        flex-direction:column;
        margin-top: 0;
        padding: 1rem
    }
	
    .gs-category-popular {
        margin-top: .5rem
    }

    .gs-popular {
        display: flex;
        flex-basis: 80%;
        flex-direction: column
    }

    .gs-popular.link:focus,.gs-popular.link:hover {
        background: #0f1d4c;
        background: linear-gradient(140deg,#0f1d4c,#254b78)
    }

    .gs-category-links ul li {
        flex-basis: 100%!important
    }

    .gs-hover-text {
        background: transparent;
        display: flex;
        -webkit-filter: blur(0);
        filter: blur(0);
        font-weight: 400;
        height: auto;
        line-height: 1.65em;
        margin-top: .5rem;
        max-width: 100%;
        padding: 0;
        position: relative;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        width: auto
    }

    .gs-hover-text,.gs-popular.link:focus .gs-link-text,.gs-popular.link:focus svg,.gs-popular.link:hover .gs-link-text,.gs-popular.link:hover svg {
        opacity: 1;
        transition: none
    }
}

@-webkit-keyframes menulist {
    0% {
        display: none;
        -webkit-filter: blur(10px);
        filter: blur(10px);
        opacity: 0
    }

    2% {
        display: flex;
        -webkit-filter: blur(10px);
        filter: blur(10px);
        opacity: 0
    }

    to {
        display: flex;
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1
    }
}

@keyframes menulist {
    0% {
        display: none;
        -webkit-filter: blur(10px);
        filter: blur(10px);
        opacity: 0
    }

    2% {
        display: flex;
        -webkit-filter: blur(10px);
        filter: blur(10px);
        opacity: 0
    }

    to {
        display: flex;
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1
    }
}

@-webkit-keyframes iconpop {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }

    70% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes iconpop {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }

    70% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes iconslide {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-100px,0);
        transform: translate3d(0,-100px,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes iconslide {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,-100px,0);
        transform: translate3d(0,-100px,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@-webkit-keyframes iconfade {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes iconfade {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

/*# sourceMappingURL=main.625bbc5c.css.map*/


/* -------------------- */



/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}

input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}

input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
  cursor: pointer;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}



